package opc.ua.im.referencetype;

import opc.ua.addressspace.nodeclasse.ReferenceTypeNode;

public class HasEventSource extends ReferenceTypeNode {
	
	public HasEventSource() {
		setBrowseName("HasEventSource");
		setInverseName("EventSourceOf");
		setSymmetric(false);
		setAbstract(false);
	}

}
